RSS   Vulnerabilities for 'Abarcar realty portal'   RSS

2006-11-09
 
CVE-2006-5840

CWE-89
 

 
** DISPUTED ** Multiple SQL injection vulnerabilities in Abarcar Realty Portal allow remote attackers to execute arbitrary SQL commands via the (1) neid parameter to newsdetails.php, or the (2) slid parameter to slistl.php. NOTE: the cat vector is already covered by CVE-2006-2853. NOTE: the vendor has notified CVE that the current version only creates static pages, and that slistl.php/slid never existed in any version.

 
2006-06-06
 
CVE-2006-2853

 

 
SQL injection vulnerability in content.php in abarcar Realty Portal 5.1.5 allows remote attackers to execute arbitrary SQL commands via the cat parameter.

 


Copyright 2017, cxsecurity.com